.not_mob {
    display: block;
}

.mob {
    display: none;
}

html,body {
    margin: 0px;
    padding: 0px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #5a5652;
}

#page {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#first_header {
    width: 100%;
    height: 80px;
    margin-bottom: 30px;
    position: relative;
}

.logo {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.adress {
    position: absolute;
    right: 0px;
    bottom: 0px;
    font-size: 12px;
}

#headers {display:none}
#header {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

#header_container {
    position: relative;
    height: 600px;
}

#header_container .arrow {
  position: absolute;
  height: 100%;
  top: 0px;
  opacity: 0.7;
  font-size: 100px;
  z-index: 1;
  padding: 0px 30px;
  color: #fff;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
  cursor: pointer;
}

#header_container .arrow i {
  line-height: 600px;
  display: block;
}

#header_container .arrow:hover {
  opacity: 1;
  color: #fff;
}

#header_container .arrow.left {
  left: 0px;
}

#header_container .arrow.right {
  right: 0px;
}

#menu {
    margin-left: 23px;
    height: 40px;
    padding: 20px 0px;
}

#menu a {
    float:left;
    display: block;
    padding: 0px 17px;
    height: 40px;
    line-height: 40px;
    color: #5a5652;
    font-size: 14px;
    text-decoration: none;
}

#menu a.active {
    color: #09262c;
}

#menu a:hover {
    background-color: #f3f2f2;

}

a.lang {
    color: #5a5652;
    text-decoration: underline;
}

a.lang:hover {
    text-decoration: none;
}

#content {
    font-weight: 300;
    display:block;
    margin-left: 40px;
    margin-right: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#content h1 {
    width: 570px;
    font-weight: 200;
    line-height: 32px;
    margin: 15px 0px 0px -5px;
    padding-bottom: 30px;
    padding: 0px;
    text-transform: uppercase;
    font-size: 28px;
}

#content .subtitle {
  margin-left: -5px;
}

#content .hr {
    width:100%;
}

#content hr {
    height: 1px;
    width: 100%;
    border: none;
    background-color: #e7e6e5;
    margin: 25px 0px 25px 0px;
}

#content .text {
    width: 570px;
    line-height: 24px;
    font-size: 16px;
}
#content .contact {
    font-weight: 400;
    font-size: 16px;
    margin-top: 25px;
}
#content .contact input {
    width: 270px;
    height: 40px;
    border: 1px solid #e7e6e5;
    display: block;
    margin-top: 4px;
    margin-bottom: 14px;
    font-size: 16px;
    padding-left: 10px;
    color: #5a5652;
    font-family: 'Source Sans Pro', sans-serif;
}

#content .contact textarea {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-top: 5px;
    margin-bottom: 20px;
    width: 548px;
    height: 170px;
    border: 1px solid #e7e6e5;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    display: block;
    resize: none;
    font-size: 16px;
    color: #5a5652;
}

#content .contact #send {
    width: 280px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    background-color: #e7e6e5;
    cursor: pointer;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

#footer {
    width: 100%;
    height: 50px;
}

#footer img {
    float: right;
    margin-top: 21px;
}

#m_footer {
    width: 100%;
    height: 70px;
    line-height: 70px;
    vertical-align: middle;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0px 10px;
    text-align: center;
    font-size: 12px;
    margin-top: 50px;
}

.m_adress {
    border-top: 1px solid #e7e6e5;
}

#separator {
        height: 10px;
        width : 100%;
        background-color: #e7e6e5;
    }

.gallery {
  width: 100%;
  overflow: hidden;
  margin-top: 30px;
}

.gallery>a {
  width: 104px;
  height: 104px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #e7e6e5;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
  display: block;
}

.gallery>a>div {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  cursor: pointer;
}


.emplacement .chocolat-bottom {
  display: none !important;
}

.chocolat-bottom {
  text-align: center !important;
  background-color: #000 !important;
  background-color: rgba(0, 0, 0, 0.7) !important;;
}

.chocolat-bottom span {
  display: none !important;
}

.chocolat-bottom span.chocolat-description {
  display: block !important;
  font-size: 16px;
}

.chocolat-wrapper .chocolat-description {
  float: none !important;
}

.chocolat-loader, .chocolat-close, .chocolat-fullscreen {
  background: none !important;
}
.chocolat-close {
  padding-top: 20px;
}
.chocolat-close i {
  font-size: 30px;
    color: #5a5652 !important;
}


.chocolat-left, .chocolat-right {
  background: none !important;
  font-size: 100px;
  color: #5a5652;
  opacity: 0.5;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
  cursor: pointer;
}

.chocolat-left i {
  float: right;
}

.chocolat-left:hover, .chocolat-right:hover {
  opacity: 1;
}

.contact .SumoSelect {
  display: block;
  margin-top: 4px;
  margin-bottom: 14px;

}

.contact .SumoSelect > .CaptionCont {
  width: 270px;
  height: 40px;
  border: 1px solid #e7e6e5 !important;;
  padding: 0px 4px;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.contact .SumoSelect > .CaptionCont.error {
  border: 1px solid red !important;;
}

.contact .SumoSelect > .CaptionCont > span {
  line-height: 40px;
  padding-left: 6px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 16px;
  color: #5a5652;
  font-family: 'Source Sans Pro', sans-serif;
}

.agencies {
  width: 100%;
  overflow: hidden;
  margin-top: 30px;
}

.agency {
  float: left;
  width: 280px;
  margin-top:20px;
  margin-right: 30px;
  font-size: 16px;
  text-align: center;
}
.agency .a_img {
  background-repeat: no-repeat;
  background-position: center;
  width: 280px;
  height: 110px;
}

.agency .a_img a {
  display: block;
  width: 100%;
  height: 100%;
}

.agency a {
  text-decoration: none;
  color: #5a5652;
}

.agency .a_text {
  margin-top: 10px;
}

.agency.one .a_img { background-image: url(../img/agence1_2.png); }
.agency.two .a_img { background-image: url(../img/agence_2.png); }
.agency.three .a_img { background-image: url(../img/agence_3.png); }
.agency.four .a_img { background-image: url(../img/agence1_3.png); }
.agency.five .a_img { background-image: url(../img/immo_brown.png); }


#page.contact .text {
  width: 100%;
}
#page.contact .contact, #page.contact .text.first {
    max-width: 570px;
}

#page.contact .contact {
  margin-bottom: 60px;
}
